## org.exist.security.xacml
Class NullAccessContextException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  java.lang.NullPointerException
                      org.exist.security.xacml.NullAccessContextException

All Implemented Interfaces:
  java.io.Serializable

public class NullAccessContextException
extends java.lang.NullPointerException

See Also:
  Serialized Form

Constructor Summary
`NullAccessContextException()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NullAccessContextException

    public NullAccessContextException()

Copyright (C) Wolfgang Meier. All rights reserved.